/* [モグボナンザ]----------------------------------------------------------- */
 #mogbon a:link ,#mogbon a:visited {
	font-size:12px;
	line-height:150%;
	color:#D63F2F;
	text-decoration:underline;
}

#mogbon a:active {
	color:#FFA70D;
	text-decoration:none;
}

#mogbon a:hover	{
	color:#FFA70D;
	text-decoration:none;
}

.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mt30 {margin-top:30px;}
.mb30 {margin-bottom:30px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ft10 {font-size:10px;}

#mogbon .mogbanner01 {
	width:604px;
	height:57px;
	background-image:url(../imgs/banner02.png);
	background-repeat:no-repeat;
	line-height:1.7;
	text-align:center;
	font-weight: bold;
}
.mogbanner_txt01 {
	color:#fee439;
	font-size:14px;
	padding-top:7px;
}
.mogbanner_txt02 {
	color:#fff;
	font-size:14px;
	padding-top:9px;
	line-height:1.3;
}
 #mogbon li {
	list-style:none;
	text-indent:-10px;
	padding-left:10px;
	margin-bottom:10px;
}

#mogbon .txt-caution li {
	list-style:none;
	text-indent:-10px;
	padding-left:10px;
	margin-bottom:10px;
}
#mogbon .txt-caution02 li {
	list-style:none;
	text-indent:-15px;
	padding-left:13px;
	margin-bottom:10px;

}
#mogbon .txt-caution-num li {
	list-style:none;
	text-indent:-15px;
	padding-left:15px;
	margin-bottom:10px;
}

#mogbon .redbold {
	color:#CC3300;
	font-weight:bold;
}

#mogbon .prize-td01 {
	background-color:#ededed;
}

#mogbon .item-td01 {
	background-color:#fcfaf4;
}

#prize01, #prize02, #prize03, #prize04, #prize05, #prize06 {
	border-collapse:separate;
	border-spacing:1px;
}

#prize01 th ,#prize02 th,#prize03 th ,#prize04 th,#prize05 th ,#prize06 th {
	height:30px;
	background-repeat:no-repeat;
	color:#fff;
	padding-top:6px;
}
	#prize01 td, #prize02 td ,#prize03 td,#prize04 td, #prize05 td ,#prize06 td {
		text-align: center;
		padding:3px;
	}
	#prize01 th {
		background-image:url(../imgs/mb01.gif);
	}
	#prize02 th {
		background-image:url(../imgs/mb02.gif);
	}
	#prize03 th {
		background-image:url(../imgs/mb03.gif);
	}
	#prize04 th {
		background-image:url(../imgs/mb04.gif);
	}
	#prize05 th {
		background-image:url(../imgs/mb05.gif);
	}
	#prize06 th {
		background-image:url(../imgs/mb06.gif);
	}

#mogbon .txtRoundBox {
	width:540px;
	height:auto;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	background-color:#f1eddd;
}
	#mogbon .txtRoundBoxInner {
		padding:10px;
	}

	#mogbon .txtBox {
		padding:10px 20px;
	}
#mogbon .txtBox table {
	text-align: center;
	margin-top:10px;
	background-color:#f6f3e9;
	border:1px solid #a99776;
}

#mogbon .txtInfo {
	font-size:12px;
	line-height:150%;
	color:#614110;
	font-weight: bold;
	padding-top:3px;
}

 .itemlist2 li{
	width:130px;
	float:left;
	line-height:1;
}
.itemlist3 li{
 width:150px;
 float:left;
 line-height:1;
 margin-right:5px;
}
	.itemlist3{
		width:600px;
	}
	.itemlist2 {
		width:400px;
	}

#mogbon .line {
	width:100%;
	height:1px;
	border-bottom:1px dotted #222;
	margin:0px auto 20px auto;
}

#mogbon .item-table01,#mogbon .item-table02 {
	width:100%;
	margin-top:10px;
	background-color:#f6f3e9;
	border:1px solid #a99776;
	border-collapse:separate;
	border-spacing:1px;
	padding:1px;
}
#mogbon .item-table01 th {
	background-color:#8c744d;
	color:#fff;
	font-weight: 100;
	padding:3px;
}
#mogbon .item-table02 th,
#mogbon .item-table02 th.head {
	background-color:#c7baa2;
	color:#000;
	font-weight: 100;
	padding:3px;
}
#mogbon .item-table02 th.head {
  color: #fff;
  background-color:#8c744d;
}
#mogbon .item-table01 td, #mogbon .item-table02 td {
	padding:3px;
}
#mogbon .item-table02 td  {
	background-color:#fcfaf4;
	padding:3px;
}

#mogbon .item-table02 tr{
	vertical-align: top;
}
